[Desktop Entry]
Type=Application
Exec=/bin/clover-kachikachi-wr /usr/share/games/nes/kachikachi/CLV-P-NACHE/CLV-P-NACHE.nes  --guest-overscan-dimensions 12,8,9,11 --initial-fadein-durations 3,2 --volume 80
Path=/var/lib/clover/profiles/0/CLV-P-NACHE
Name=Double Dragon II: The Revenge
Icon=/usr/share/games/nes/kachikachi/CLV-P-NACHE/CLV-P-NACHE.png

[X-CLOVER Game]
Code=CLV-P-NACHE
TestID=777
ID=0
Players=2
Simultaneous=1
ReleaseDate=1989-12-01
SaveCount=0
SortRawTitle=double dragon ii: the revenge
SortRawPublisher=ARC SYSTEM WORKS
Copyright=hakchi2 ©2017 Alexey 'Cluster' Avdyukhin
